Subject: Re: [BUG BISECTED] boot hangs while bringing up gianfar ethernet

From: Peter Korsgaard <[email-masked]>
Date: Fri, 30 Jan 2009 15:57:15 +0100

>>>>> "Ira" == Ira Snyder <[email-masked]> writes:

 Ira> Hello,

 Ira> I'm working on a Freescale MPC8349EMDS board. I have been
 Ira> booting it over NFS for a long time now. I try to run the latest
 Ira> git kernels to find possible problems.

 Ira> Recently, I haven't been able to boot over NFS anymore. When the machine
 Ira> tries to bring up the ethernet interface, it just hangs forever. There
 Ira> are no softlockup warnings, the machine has locked up completely.

FYI, I'm seeing the same here (with a mpc8347) with all 2.6.29-rcX,
but I didn't have time to track it down yet.

-- 
Bye, Peter Korsgaard